a{
	 text-decoration: none;
	color:white;

font-size:30px;
}
#menu{

	color:white;
	width:100%;
	
	background:linear-gradient(#0D0630);
	  text-align:center;
}
h1{
	padding:1%;
	color:white;
	margin:0%;
	font-size:50px;
}
#article{
	font-size:30px;
	color:white;
	border-radius:80px;
	width:60%;
	margin:100px 10px 10px 10px ;
	background:linear-gradient(#0D0630);
	padding:30px;
	
}
body{
	background:linear-gradient(#18314f)
}
img.one{
	
	border-radius:20px;
	position:absolute;
	right:3%;
	top:22%;
}
p.pop{
	
	background:linear-gradient(#0D0630);
text-align:center;
color:white;
width:100%;
padding:30px;
font-size:30px;
}
p.pap{
	background:linear-gradient(#0D0630);
	font-size:30px;
	color:white;
	width:50%;
	border-radius:80px;
	text-align:center;
	
}
img.two{
	position:absolute;
	right:7%;
	top:86%;
	border-radius:20px;
	
}
img.three{
	position:absolute;
	border-radius:20px;
		top:106%;
	left:3%;
}
p.pqp{
	background:linear-gradient(#0D0630);
width:900;
font-size:30px;
position:absolute;
left:50%;
color:white;
	     text-align:center;
	        border-radius:80px;
	        top:106%;
}
p.pup{
	background:linear-gradient(#0D0630);
	width:900;
	font-size:30px;
	position:absolute;
	color:white;
	text-align:center;
	border-radius:80px;
	top:135%;
}
img.four{
	
	position:absolute;
	border-radius:20px;
	
	top:135%;
	left:60%;
}
img.five{
	position:absolute;
	border-radius:20px;
	top:160%;
	left:3%;
}
p.pyp{
	background:linear-gradient(#0D0630);
	width:900;
	font-size:30px;
	position:absolute;
	color:white;
	text-align:center;
	border-radius:80px;
	top:161%;
	left:50%;
}
p.ptp{
	background:linear-gradient(#0D0630);
	width:900;
	font-size:30px;
	position:absolute;
	color:white;
		text-align:center;
	border-radius:80px;
	top:188%;
}
img.six{
	position:absolute;
	border-radius:20px;
	top:188%;
	left:60%;
}
body  #menu ul li ul {
 display: none;
} 
#menu {
	
 width: 100%;
 font-size: 12pt;
 
}
#menu ul {
	
 margin: 0px;
 padding: 0px;
}
#menu li {
	background:linear-gradient(#0D0630);
	text-align:center;
 position: relative;
 width: 31.3%;
 float: left; 
 list-style-type: none; 
 padding:1%;
}
#menu ul li ul {
 margin: 0px;
 position: absolute;
 left: -1px;
 width: 100%;
}
#menu ul li ul li {
 width: 100%;
}

#menu ul li:hover ul  {
 display: block;
}
#menu ul li ul:hover  {
 display: block;
}

